package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class AdvertE1Info extends AbstractAdvertE1Info implements Serializable 
{
    public AdvertE1Info()
    {
        super();
    }
    protected AdvertE1Info(String pkField)
    {
        super(pkField);
    }
}